Package org.eclipse.graphiti.features.context

## Interface IUpdateContext

All Superinterfaces:
  `IContext`, `IPictogramElementContext`, `IPropertyBag`

All Known Implementing Classes:
  `IdUpdateContext`, `UpdateContext`

    public interface IUpdateContext
    extends IPictogramElementContext

The Interface IUpdateContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IPictogramElementContext

`getPictogramElement`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`